.fliesstext {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.fliesstextbold {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.subline {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #aa1e3f;
	text-decoration: none;
}
.links {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0089c1;
	text-decoration: underline;
}
.disclaimer {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
